/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15/03/2019, 5:24:44 PM
    Author     : OEM
*/
.top-contact-section{
    position: relative;
    max-height: 600px;
    overflow: hidden;
    text-align: center;
}
.contact-image-holder{
    display: inline-block;
    width: 100%;
}

.contact-image-holder img{
    width: 100%;
    height: auto;
}
.contact-section .container{
    background-color: #fff;
}

.contactForm{
    padding: 40px 10px;
}

.contact-title{
    font-size: 28px;
    line-height: 40px;
    font-family: GothamMedium;
    text-align: center;
    padding: 70px 10px 10px 10px;
    max-width: 500px;
    margin: 0 auto;
        
}




.contactForm form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: BaskervilleItalic;
  font-size: 20px;
}
.contactForm form input::-moz-placeholder { /* Firefox 19+ */
  font-family: BaskervilleItalic;
  font-size: 20px;
}
.contactForm form input:-ms-input-placeholder { /* IE 10+ */
  font-family: BaskervilleItalic;
  font-size: 20px;
}
.contactForm form input:-moz-placeholder { /* Firefox 18- */
  font-family: BaskervilleItalic;
  font-size: 20px;
}

.contactForm form textArea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: BaskervilleItalic;
  font-size: 20px;
}
.contactForm form textArea::-moz-placeholder { /* Firefox 19+ */
  font-family: BaskervilleItalic;
  font-size: 20px;
}
.contactForm form textArea:-ms-input-placeholder { /* IE 10+ */
  font-family: BaskervilleItalic;
  font-size: 20px;
}
.contactForm form textArea:-moz-placeholder { /* Firefox 18- */
  font-family: BaskervilleItalic;
  font-size: 20px;
}

@media only screen and (max-width: 767px){
    .contact-title{
        font-size: 20px;
        line-height: 25px;
    }
}



.contactForm input[type="text"], .contactForm input[type="email"], .contactForm textarea{
    color: #000;
    font-size: 15px;
}

.contactForm #submit{
    font-family: GothamMedium;
    color: #000;
    outline: none;
}

.contactForm{
    width: 100%;
    max-width: 900px;
}

.contactForm input[type="text"], .contactForm textarea{
    width: 100%;
}

.contactForm textarea{
    padding-left: 20px;
    margin-bottom: 30px;
}

@media only screen and (min-width: 767px){
    .contactForm .half-holder{
        width: 50%;
        padding: 0 10px;
        float: left;
    }
}